import { Observable } from 'rxjs';
import * as i0 from "@angular/core";
export declare class GetLoginStatusService {
    private subject;
    sendMessage(sLoginStatus: string): void;
    clearMessage(): void;
    getMessage(): Observable<any>;
    static ɵfac: i0.ɵɵFactoryDeclaration<GetLoginStatusService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<GetLoginStatusService>;
}
